field: 021b8935-2d63-48c4-84c2-3e26ac2011fc
fieldLayouts:
  512474f8-5bc7-4bd4-943c-0e8b8eda2782:
    tabs:
      -
        fields:
          02ad6748-e67e-4e55-8b9d-dde296ca87e3:
            required: false
            sortOrder: 1
          33e8af79-4184-42f4-bb75-182c9b9d1c3b:
            required: false
            sortOrder: 3
          c8791438-753d-40d9-b6c1-3a915c7364a2:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  02ad6748-e67e-4e55-8b9d-dde296ca87e3:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  33e8af79-4184-42f4-bb75-182c9b9d1c3b:
    contentColumnType: string
    fieldGroup: null
    handle: entry
    instructions: ''
    name: Entry
    searchable: true
    settings:
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  c8791438-753d-40d9-b6c1-3a915c7364a2:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: signpost
name: Signpost
sortOrder: 1
